Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
54 Views

Installation of Quartus Lite 16.1

Jump to solution

Hello everyone,

I'm trying to install Quartus lite 16.1 but facing an error. The snap of the error is attached as well. I have already checked the system requirements for the software and my machine satisfies it. Please help me with this.

Screenshot from 2020-09-12 11-18-23.png

0 Kudos

Accepted Solutions
Highlighted
35 Views

Have you checked the software requirements are met in the User Guide below? Try to follow the installation steps in the 3.3.2. Installing Intel FPGA Software at the Command Prompt. 

Intel® FPGA Software Installation and Licensing 

Any reason why Quartus Lite 16.1? As the up-to-date Quartus lite version available to download is version 20.1. which includes the latest functional and security updates.

View solution in original post

2 Replies
Highlighted
36 Views

Have you checked the software requirements are met in the User Guide below? Try to follow the installation steps in the 3.3.2. Installing Intel FPGA Software at the Command Prompt. 

Intel® FPGA Software Installation and Licensing 

Any reason why Quartus Lite 16.1? As the up-to-date Quartus lite version available to download is version 20.1. which includes the latest functional and security updates.

View solution in original post

Highlighted
Beginner
27 Views

I've already downloaded the latest version I was curious about version 16.1 because of the online training that I'm undergoing asked to download that version.

Thank you for your help.

0 Kudos